<!DOCTYPE html>
<html lang="zh-CN">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width,initial-scale=1,minimum-scale=1,maximum-scale=1,user-scalable=no">
    <title>MC-RATIO</title>
</head>
<body>
<h1>MC-RATIO</h1>
<br>
<div id="area">
    <br>
    <br>
    <br>
    <p>哈哈哈哈哈哈哈哈哈哈哈哈哈哈哈哈哈哈哈哈哈哈哈哈哈哈哈哈哈</p>
    <p>↑</p>
    <p><em>任凭你尺寸千变万化，我总是一行显示，线条超细!</em></p>
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <h5>你或大或小横屏竖屏</h5>
    <h2>我总是刚刚好</h2>
    <br>
    <br>
    <br>
    <br>
    <br>
    <p>因设备字体不同，有px边框或渲染等原因，实际开发时请尽量留一点空隙或做超出省略处理</p>
    <br>
    <br>
    <br>
    <p>MC-RATIO V1.0.0</p>
</div>
</body>
</html>
